from django.urls import path,include
from .views import ArticleViewSet, MaterialViewSet, SourceViewSet, ThresholdViewSet
from rest_framework import routers


router = routers.DefaultRouter()
router.register('article', ArticleViewSet, basename="article")
router.register('material', MaterialViewSet, basename="material")
router.register('source', SourceViewSet, basename='source')
router.register('threshold', ThresholdViewSet, basename='threshold')

urlpatterns = [
    path('', include(router.urls)),
]
